.sidebar h2 {
  border-bottom: none;
  font-size: 17px;
  line-height: 20px;
}

.sidebar ul {
  list-style: none;
  padding: 0;
}

.sidebar .block {
  background: none;
  border: none;
  padding: 0;
}

.sidebar form.search-form {
  flex-wrap: nowrap;
}

.sidebar form.search-form .form-type-search {
  padding-right: 0;
  flex: 1 1 auto;
}
.sidebar form.search-form .form-type-search input {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.sidebar form.search-form .form-actions {
  padding-left: 0;
}

.sidebar form.search-form .form-actions button {
  background: url('../images/magnifying-clipart-inspiration.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: 18px;
  border-color: #CED4DA;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  height: 38px;
  width: 38px;
}
.sidebar form.search-form .form-actions button:active {
  background-color: rgba(0, 0, 0, 0);
  background-image: url('../images/magnifying-clipart-inspiration.png');;
  border-color: #CED4DA;
}

#sidebar_first ul li a,
div.view-content div.views-row div.views-field span.field-content a {
  padding-bottom: 0.5rem;
  display: block;
}
